{{#if @noContainer}}
  <Input ...attributes {{on "changeDate" this.change}} @value={{this.value}} {{did-insert this.setup}} />
{{else}}
  <div class="manage-editors-date">
    <Input ...attributes {{on "changeDate" this.change}} @value={{this.value}} {{did-insert this.setup}} />
  </div>
{{/if}}